{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f0b6f241-7910-470f-9f38-b98a4413c564",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "72ea145a-4e6d-4a28-9ff4-74f47e356dc5",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/e0f22d25-281c-45ec-8cca-4c6028029dc3",
                "/Documents/ts_103097v010201p.xhtml/99a86360-2aa2-4fad-82d3-015c9fa9345d"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "72ea145a-4e6d-4a28-9ff4-74f47e356dc5",
            "type": "STRING",
            "value": "11. Check time validity restriction conforming to the issuing certificate"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "72ea145a-4e6d-4a28-9ff4-74f47e356dc5",
            "type": "STRING",
            "value": "COMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f0b6f241-7910-470f-9f38-b98a4413c564",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "72ea145a-4e6d-4a28-9ff4-74f47e356dc5"
}